» Ubuntu » Paketit

Error

two or more packages specified (dhttpd oneiric)